Startup GTK message/warning/error

Help
2005-11-28
2012-08-29
  • When I start RSSowl 1.2 on Linux, with Sun j2re1.4.2_10 it seems to start OK but leaves a message:
    (RSSOwl 1.2:7534): Gtk-CRITICAL **: file gtkwidget.c: line 7264 (gtk_widget_get_accessible): assertion `GTK_IS_WIDGET (widget)' failed

    Should I (or someone else) be worried?
    Cheers,
    Len

     
    • I think this was fixed in more recent versions of SWT. Will replace the SWT library with the next minor release RSSOwl 1.2.1.

      Ben